RubyGems Navigation menu

whmcs-api 0.0.5

whmcs-api: Ruby bindings for the WHMCS API

Versions:

  1. 0.0.5 - April 21, 2014 (20 KB)
  2. 0.0.4 - April 03, 2014 (19.5 KB)
  3. 0.0.2 - April 02, 2014 (19.5 KB)
Show all versions (4 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Andrey Vystavkin

Owners:

SHA 256 checksum:

d46898183497602cfe362c15f7d9c39272479c4a430bc41d16cdaba251046074

Total downloads 4,382

For this version 1,976

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: